﻿<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title></title>
</head>
<body>
    <div>
        <h1>Página Inicial</h1>
        <a href="/Aluno/Incluir">Inclusão de aluno</a><br />
        <a href="/Aluno/Listar">Listagem de alunos</a>
    </div>
</body>
</html>